uuid:
  -
    value: 81cc696a-5383-40d4-b075-406b54c9561e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-04T14:25:42+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: rectangle-copy-22x.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 2880
    height: 1440
    target_type: file
    target_uuid: 2078511d-84dc-40e1-8030-6231274362d6
created:
  -
    value: '2019-10-04T14:25:42+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:25:42+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 2880
    height: 1440
    target_type: file
    target_uuid: 2078511d-84dc-40e1-8030-6231274362d6
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.2078511d-84dc-40e1-8030-6231274362d6
      - file.file.2078511d-84dc-40e1-8030-6231274362d6
